Subject: bug#10455: Date: Possible bug in ISO-8601 formatted dates

From: Bob Proulx <[email-masked]>
Date: Mon, 9 Jan 2012 22:12:49 -0700

Hi Dotan,

Dotan Cohen wrote:
> Bob Proulx wrote:
> > Good.  I am going to close the bug report ticket with this message
> > then.
> 
> No problem. I cannot test the later versions on any hardware I have
> lying around, so when I see my distro up to 8.13 I'll double check. If
> you would like me to confirm now do you have a system with a recent
> GNU Tools that I could SSH into?

For you I would actually give you a login on one of my systems.  But
instead how about if I send you a 'date' that is backported to
Squeeze?  Even though you say you love-to-hate it? :-)  Then you can
play with it and see the current behavior.

Bob